[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolygonFill

DoPolygonFill calls Polygon for the supplied points.

## Declaration

Source position: graphics.pp line 1051

`protected procedure TCanvas.DoPolygonFill(`
`const Points: array of TPoint`
`); override;`

## See also

TCanvas.Polygon |  | Draws a closed, many-sided shape using the Pen for the canvas.